Flagged Out-of-Date Comment: corosync

dnim flagged corosync out-of-date on 2024-01-29 (UTC) for the following reason:

3.1.8 is released https://github.com/corosync/corosync/releases/tag/v3.1.8